/****************************************************************************
*
* STRINGS.H
*
* PROGRAMMER : Chris
*    VERSION : 00.00
*    CREATED : 29/08/103
*   MODIFIED : 29/08/103
*       TABS : 5
*
* DESCRIPTION
*	String equates
*
*****************************************************************************/

#ifndef _GSTRINGS_H
#define _GSTRINGS_H

#ifdef __cplusplus
extern "C" {
#endif

/*--------------------------------------------------------------------------*
 *	Constants
\*--------------------------------------------------------------------------*/

enum {
	TXT_The_year_2001_somewhere,
	TXT_The_year_2001_streets_of,
	TXT_Title_Load_Screen,
	TXT_First_World,
	TXT_Second_World,
	TXT_Third_World,
	TXT_Memphis,
	TXT_KV5,
	TXT_Temple_Of_Karnak,
	TXT_The_Great_Hypostyle_Hall,
	TXT_Empty_Level_Slot,
	TXT_Reb_2,
	TXT_Tomb_Of_Semerkhet,
	TXT_Reb_3,
	TXT_Desert_Railroad,
	TXT_Alexandria,
	TXT_Coastal_Ruins,
	TXT_Pharos_Temple_Of_Isis,
	TXT_Cleopatras_Palaces,
	TXT_Catacombs,
	TXT_Temple_Of_Poseidon,
	TXT_The_Lost_Library,
	TXT_Hall_Of_Demetrius,
	TXT_Level_12_coming_soon,
	TXT_Alabronicus_Hall,
	TXT_Ruins_of_Trohkeir,
	TXT_Level_11_coming_soon,
	TXT_Level_8_coming_soon,
	TXT_Crossroads,
	TXT_Planeshift,
	TXT_Ruins_of_Pindus_Mountain,
	TXT_Dark_Hearts_of_the_Wood,
	TXT_Death_Pits_of_Wrath,
	TXT_The_Abyss,
	TXT_Subversion,
	TXT_Incantations,
	TXT_City_Ruins,
	TXT_City_Streets,
	TXT_Tutorial_City,
	TXT_Unlimited_s,
	TXT_USE,
	TXT_CHOOSE_AMMO,
	TXT_COMBINE,
	TXT_SEPERATE,
	TXT_EQUIP,
	TXT_COMBINE_WITH,
	TXT_LOAD_GAME,
	TXT_SAVE_GAME,
	TXT_EXAMINE,
	TXT_More,
	TXT_Select_Ammo,
	TXT_Select_Option,
	TXT_Combine,
	TXT_Uzi,
	TXT_Lasers,
	TXT_M_16_Rifle,
	TXT_Desert_Eagle,
	TXT_Desert_Eagle_LaserSight,
	TXT_MP_5,
	TXT_MP_5_LaserSight,
	TXT_Grenade_Gun,
	TXT_M_16_Ammo,
	TXT_M_16_Spread_Bullets,
	TXT_Grenadegun_Normal_Ammo,
	TXT_Grenadegun_Super_Ammo,
	TXT_Grenadegun_Flash_Ammo,
	TXT_MP_5_Ammo,
	TXT_MP_5_Poison_Bullets,
	TXT_MP_5_Explossive_Bullets,
	TXT_Desert_Eagle_Ammo,
	TXT_Uzi_Ammo,
	TXT_Power_Cells,
	TXT_LaserSight,
	TXT_Large_Medipack,
	TXT_Small_Medipack,
	TXT_Binoculars,
	TXT_Flares,
	TXT_Compass,
	TXT_Load,
	TXT_Save,
	TXT_Small_Waterskin_Empty,
	TXT_Small_Waterskin,
	TXT_Small_Waterskin2,
	TXT_Small_Waterskin3,
	TXT_Large_WaterSkin_Empty,
	TXT_Large_WaterSkin,
	TXT_Large_WaterSkin2,
	TXT_Large_WaterSkin3,
	TXT_Large_WaterSkin4,
	TXT_Large_WaterSkin5,
	TXT_Crowbar,
	TXT_Amulet_Of_Horus,
	TXT_Breast_Plate,
	TXT_Left_Greave,
	TXT_Right_Greave,
	TXT_Left_Gauntlet,
	TXT_Right_Gauntlet,
	TXT_Mechanical_Scarab,
	TXT_Mechanical_Scarab_With,
	TXT_Winding_Key,
	TXT_Porche_Keys,
	TXT_Yellow_Key,
	TXT_Silver_Key,
	TXT_Security_Pass,
	TXT_Building_Key,
	TXT_Security_Card,
	TXT_Secret_Card,
	TXT_Right_Eye,
	TXT_Left_Eye,
	TXT_Red_Key,
	TXT_Yellow_Key2,
	TXT_Blue_Key,
	TXT_Eye_of_Apollo,
	TXT_The_Hand_of_Deimos,
	TXT_Weapons_Card,
	TXT_Air_Duct_Card,
	TXT_Subversion_Card,
	TXT_Abyssal_Keystone,
	TXT_Magma_Keystone,
	TXT_Heartwood_Keystone,
	TXT_Skull_Key,
	TXT_Gold_Rose,
	TXT_Silver_Rose,
	TXT_Emerald_Rose,
	TXT_Crystal_Key,
	TXT_Ship_Underlay,
	TXT_Copper_Key,
	TXT_Bronze_Key,
	TXT_Gold_Key,
	TXT_Silver_Key2,
	TXT_Armageddon_Relic,
	TXT_Hand_of_Deimos,
	TXT_Eye_of_Apollo2,
	TXT_Subaru_Keys,
	TXT_Jeweled_Key,
	TXT_Rusty_Key,
	TXT_City_Access_Key,
	TXT_Quote1,
	TXT_Quote2,
	TXT_Quote3,
	TXT_Quote4,
	TXT_Building_Key2,
	TXT_Coin,
	TXT_Temple_Key,
	TXT_Nitrous_Oxide_Feeder,
	TXT_Valve_Pipe,
	TXT_Nitrous_Oxide_Cannister,
	TXT_Car_Jack,
	TXT_Car_Jack_Body,
	TXT_Handle,
	TXT_Roof_Key,
	TXT_Weapon_Code_Key,
	TXT_Mine_Detonator,
	TXT_Mine_Detonator_Body,
	TXT_Mine_Position_Data,
	TXT_Trident,
	TXT_Golden_Star,
	TXT_Hook_and_Pole,
	TXT_Wall_Hook,
	TXT_Broken_Handle,
	TXT_Hathor_Effigy,
	TXT_Ornate_Handle,
	TXT_Portal_Guardian,
	TXT_Horsemans_Gem,
	TXT_Pharos_Knot,
	TXT_Pharos_Pillar,
	TXT_Token,
	TXT_Gate_Key,
	TXT_The_Rules_of_Senet,
	TXT_Bag_of_Sand,
	TXT_Jerrycan,
	TXT_Yes,
	TXT_No,
	TXT_Load_Game,
	TXT_New_Game,
	TXT_Paused,
	TXT_Select_Game_To_Load,
	TXT_Select_Game_To_Save,
	TXT_GAME_OVER,
	TXT_Save_Game,
	TXT_Exit_to_Title,
	TXT_DEMO_MODE,
	TXT_Current_Location,
	TXT_Statistics,
	TXT_Distance_Travelled,
	TXT_Ammo_Used,
	TXT_Secrets_Found,
	TXT_Location,
	TXT_Health_Packs_Used,
	TXT_Time_Taken,
	TXT_days,
	TXT_of,
	TXT_Action,
	TXT_Draw_Weapon,
	TXT_Jump,
	TXT_Roll,
	TXT_Walk,
	TXT_Look,
	TXT_Duck,
	TXT_Dash,
	TXT_Inventory,
	TXT_To_win_the_game_get_all,
	TXT_If_no_white_sides_show,
	TXT_For_the_serpents_to_live,

/* -------- PlayStation strings */

	TXT_Select,
	TXT_Cancel,
	TXT_Back_,
	TXT_Ok,
	TXT_Cancel_,
	TXT_BESLES_02238,
	TXT_Insert_a_Memory_Card_into,
	TXT_Checking_Memory_Card,
	TXT_Memory_Card_is,
	TXT_Loading_data_Do_not,
	TXT_Saving_data_Do_not_remove,
	TXT_Formatting_Memory_Card_Do,
	TXT_Overwrite_data_on_Memory,
	TXT_Memory_Card_is2,
	TXT_Memory_Card_has,
	TXT_There_are_no_Tomb_Raider,
	TXT_LOADING,
	TXT_Load_OK,
	TXT_Saved_OK,
	TXT_Format_OK,
	TXT_Load_Failed,
	TXT_Save_Failed,
	TXT_Format_Failed,
	TXT_Empty,
	TXT_Controller_Removed,
	TXT_Resume,
	TXT_Quit,
	TXT_Game_Settings,
	TXT_Control_Options,
	TXT_Are_you_sure_you_want_to,
	TXT_Screen_Adjust,
	TXT_SFX_Volume,
	TXT_Music_Volume,
	TXT_Use_directional_buttons,
	TXT_Configure_Controls,
	TXT_Configuration_n,
	TXT_Vibration_On,
	TXT_Vibration_Off,
	TXT_Manual_Targeting,
	TXT_Automatic_Targeting,
	TXT_,
	TXT_2,
	TXT_Programmers,
	TXT_Additional_Programmers,
	TXT_AI_Programming,
	TXT_Animators,
	TXT_Level_Designers,
	TXT_FMV_Sequences,
	TXT_Additional_Artwork,
	TXT_Music_Sound_FX,
	TXT_Original_Story,
	TXT_Script,
	TXT_Producer,
	TXT_QA,
	TXT_Executive_Producers,
	TXT_Additional_Sound_FX,
	TXT_Chris_Coupe,
	TXT_Martin_Gibbins,
	TXT_Derek_Leigh_Gilchrist,
	TXT_Tom_Scutt,
	TXT_Richard_Flower,
	TXT_Martin_Jensen,
	TXT_Phil_Chapman,
	TXT_Jerr_OCarroll,
	TXT_Joby_Wood,
	TXT_Andrea_Cordella,
	TXT_Pete_Duncan,
	TXT_Jamie_Morton,
	TXT_Richard_Morton,
	TXT_Andy_Sandham,
	TXT_Peter_Barnard,
	TXT_David_Reading,
	TXT_Matt_Furniss,
	TXT_Simeon_Furniss,
	TXT_John_Lilley,
	TXT_Damon_Godley,
	TXT_Mark_Hazelton,
	TXT_Steve_Huckle,
	TXT_Steve_Hawkes,
	TXT_Darren_Wakeman,
	TXT_Peter_Connelly,
	TXT_Martin_Iveson,
	TXT_Hope_Canton,
	TXT_Dr_Kieron_OHara,
	TXT_Troy_Horton,
	TXT_Tiziano_Cirillo,
	TXT_Nick_Connolly,
	TXT_Hayos_Fatunmbi,
	TXT_Paul_Field,
	TXT_Steve_Wakeman,
	TXT_Dave_Ward,
	TXT_Jason_Churchman,
	TXT_Jeremy_H_Smith,
	TXT_Adrian_Smith,
	TXT_Clint_Nembhard,
	TXT_Benjamin_Twose,

/* -------- PC strings */

	TXT_PC_Programmer,
	TXT_Programmers2,
	TXT_Additional_Programming,
	TXT_Resume2,
	TXT_Options,
	TXT_Empty_Slot,
	TXT_Music_Volume2,
	TXT_SFX_Volume2,
	TXT_Sound_Quality,
	TXT_Low,
	TXT_Medium,
	TXT_High,
	TXT_Targeting,
	TXT_Manual,
	TXT_Automatic,
	TXT_Graphics_Adapter,
	TXT_Output_Settings,
	TXT_Output_Resolution,
	TXT_Texture_Bit_Depth,
	TXT_OK,
	TXT_Cancel2,
	TXT_Hardware_Acceleration,
	TXT_Software_Mode,
	TXT_Volumetric_FX,
	TXT_Bilinear_Filtering,
	TXT_Bump_Mapping,
	TXT_Low_Resolution_Textures,
	TXT_Low_Resolution_Bump_Maps,
	TXT_Sound_Device,
	TXT_Disable,
	TXT_Bit,
	TXT_Full_Screen,
	TXT_Windowed,
	TXT_Render_Options,
	TXT_No_Sound_Card_Installed,
	TXT_Failed_To_Setup_DirectX,
	TXT_Exit,
	TXT_Control_Configuration,
	TXT_Use_Flare,
	TXT_Control_Method,
	TXT_Mouse,
	TXT_Keyboard,
	TXT_Joystick,
	TXT_Waiting,
	TXT_Reset,
	TXT_Save_Settings,
	TXT_Saved_OK2,
	TXT_Step_Left,
	TXT_Step_Right,
	TXT_Play,
	TXT_Setup,
	TXT_Install,
	TXT_Uninstall,
	TXT_ReadMe,
	TXT_Demo_Mode_Esc_To_Exit,
	TXT_Select_Level,
	TXT_No_FMV,
	TXT_Congratulations_on,
	TXT_THE_LAST_STRING_ENTRY,
	TXT_NUM_STRINGS
};

#ifdef __cplusplus
}
#endif

#endif

